Subject: Re: VTU EXPO - 1995
From: Ralph Messana <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 22 Oct 1995 00:15:40 -0400 (EDT)

On Fri, 20 Oct 1995 [email-masked] wrote:

> Tom Patrick McAuliffe (VTU) asked me to forward copies of this press 
> release to the mailing lists...   ...now I really wish I were going!!
> 
>                                      -David Warner
> 
> VIDEO TOASTER USER EXPO '95
> 
> <SINP>
> 
> I sure wish they would have one of these on the East Coast...
> 
> *sigh*
> 
> Mallory Woods

I spoke to Tom at Image World in NYC recently and he said they planned on 
holding VTU expo on the east coast next year, probably in NYC. Let's hope 
they don't change their mind.

> 
> --
> [email-masked] sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Ralph Messana <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]